Ruby 2.2.4/2.1.8 发布

来源: OSCHINA
编辑: oschina
2015-12-19 00:00:00

Ruby 2.2.4/2.1.8 发布,这两个版本都是维护版本,Ruby 2.2.4 包括关于 Fiddle 扩展的安全修复:

详细请看更新日志

Ruby 2.1.8 包括关于 Fiddle 和 DL 扩展的安全修复:

CVE-2015-7551: Unsafe tainted string usage in Fiddle and DL

详细请看更新日志

下载:


展开阅读全文
7 收藏
分享
8 评论
7 收藏
分享
返回顶部
顶部
返回顶部
顶部